* {
    box-sizing: border-box;
    }
    
    body {
    display: flex;
    flex-direction: column;
    align-items: center;
    }
    
    .contenedor {
    background-color: gray;
    width: 40vw;
    }
    
    .img-adaptable1 {
    float: left;
    max-width: 30%;
    margin-right: 10px;
    padding: 10px;
    }
    
    .img-adaptable2 {
    float: right;
    max-width: 30%;
    padding: 10px;
    }
    
    .boton {
    margin-top: 10px;
    }